package com.palmnest.application.dto.input;

import java.io.Serializable;

public class ConsumerInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -1067827810299951963L;
	
	private String id;
	private String userName;//姓名
	private String dept;
	private String mobile;
	private String address;
	private String openId;
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getDept() {
		return dept;
	}
	public void setDept(String dept) {
		this.dept = dept;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	public String getOpenId() {
		return openId;
	}
	public void setOpenId(String openId) {
		this.openId = openId;
	}
	
}
